.nearby-building-item { background-color: #f0f0f0; margin-bottom: 25px; font-size: 13px; }
.nearby-building-item .nbi-img { text-align: center; margin-bottom: 10px; line-height: 0; }
.nearby-building-item .nbi-img a { display: inline-block; width: 145px; height: 110px; overflow: hidden; }
.nearby-building-item .nbi-img img { display: inline-block; width: auto; height: 100%; border: none; }
.nearby-building-item .nbi-img .no_photo { display: inline-block; width: 145px; height: 110px; background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/nearby/images/no_image_small.png) no-repeat 0 50%; border: 1px solid #fff; }
.nearby-building-item .nbi-name { text-align: center; font-family: Avenir-Black,sans-serif;  overflow: hidden; /*text-overflow: ellipsis;*/ white-space: nowrap; }
.nearby-building-item .nbi-street { text-align: center; overflow: hidden; /*text-overflow: ellipsis;*/ white-space: nowrap; }
.nearby-building-item .nbi-area { text-align: center; }

